Vulnerability CVE-2022-2288


Published: 2022-07-03

Description:
Out-of-bounds Write in GitHub repository vim/vim prior to 9.0.

Type:

CWE-787

 References:
https://huntr.dev/bounties/a71bdcb7-4e9b-4650-ab6a-fe8e3e9852ad
https://github.com/vim/vim/commit/c6fdb15d423df22e1776844811d082322475e48a

Copyright 2022, cxsecurity.com

 

Back to Top